MantisBT - Piwigo
View Issue Details
0002974Piwigoconfigurationpublic2013.10.17 22:342013.10.17 22:37
plg 
plg 
normalminorhave not tried
closedfixed 
2.5.2 
2.5.32.5.3 
any
Apache 1.3.x
0002974: avoid deprecated errors
On a stable branch, Piwigo should not display "deprecated errors".
No tags attached.
Issue History
2013.10.17 22:34plgNew Issue
2013.10.17 22:34plgStatusnew => assigned
2013.10.17 22:34plgAssigned To => plg
2013.10.17 22:34plgbrowser => any
2013.10.17 22:34plgWeb server => Apache 1.3.x
2013.10.17 22:36svnCheckin
2013.10.17 22:36svnNote Added: 0007141
2013.10.17 22:37plgNote Added: 0007142
2013.10.17 22:37plgStatusassigned => closed
2013.10.17 22:37plgResolutionopen => fixed
2013.10.17 22:37plgFixed in Version => 2.5.3

Notes
(0007141)
svn   
2013.10.17 22:36   
[Subversion] r24969 by plg on branch 2.5

-----[Subversion commit log]----------------------------------------------------
bug 2974: do not display deprecated errors on a stable branch
(0007142)
plg   
2013.10.17 22:37   
No merge on trunk, because this is only for stable branches.